{
  "parent": "minecraft:portals/default_portal/single_uv/invisible_frame/16x_n/16x9/if_s_uv_default_portal_16x9_part_1",
  "textures": {
    "layer1": "minecraft:item/portals/single_uv/jeb_portal/jeb_portal"
  }
}